Bug 19134 - sane and xsane missing from Red Hat Linux 7 component list
sane and xsane missing from Red Hat Linux 7 component list
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-15 09:09 EDT by Tim Waugh
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-15 09:09:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-10-15 09:09:13 EDT
Both sane and xsane are missing from the component list for Red Hat Linux
"7.0".
Comment 1 David Lawrence 2000-11-21 09:44:44 EST
Should be fixed now thanks.

Note You need to log in before you can comment on or make changes to this bug.